Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Why dont you prompt people to upgrade MAJOR VERSIONS of FF?? People will basically be stuck on 3.X because you never prompt them! It's IE6 all over again, fools!

  • 1 ответ
  • 1 имеет эту проблему
  • Последний ответ от SafeBrowser

more options

As a webdev, we've trying to figure out how to hack our CSS to allow FF to support webkit. Ok, we got it, but we've got people internally reporting bugs. 'Well, what version of FF are you running?' we ask. '3.6' is the answer. Wow, thats pretty old, doesn't FF ask you to upgrade? NO THEY DO NOT BEAUSE THATS PROBABLY THE LATEST 3.X VERSION.

What are you people doing??? Has it dawned on you that you're recreating the IE6 problem? I thought that you had more sense then this. You should be prompting people to upgrade MAJOR VERSIONS just as you do minor!

Все ответы (1)

more options

Do you automatic updates set? Options > Advanced > Update tab

New version notifications are generally shown as pop-ups/sliders from your Windows system tray when new versions are available. Firefox checks once every 24 hours.


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

I see you have some very old plugins with security issues of their own.

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Изменено SafeBrowser